body,html{
    min-width: 1200px;
    height: 100%;
    font-family: Montserrat , sans-serif;
    overflow-x: hidden;
}
a{
    text-decoration: none;
}
.container{
    max-width: 1160px;
    margin:0 auto;
}
#main{
    position: relative;
}


/*SECTION-1
    Main
*/

.section-1{
    width: 100vw;
    height: 870px;
    background-image: url(../images/background-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 150px;
}

header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 120px;
    background-color:  rgba(73, 71, 63, 0.6);
    display: grid;
    grid-template-columns: 1fr 650px 200px;
    align-items:center;
    justify-items:center;
}

/*Links*/
.menu{
    display: grid;
    grid-template-rows:repeat(5,20px);
}
.menu a{
    display: inline-block;
    margin-left: 20px;
    cursor: pointer;
    text-decoration: none;
    color:  #b8b8b8;
    font-size: 0.8em;
    font-weight: 700;
    text-transform: uppercase;
    grid-row-start: 3;
}
.menu a:hover::after{
    content: '';
    display: block;
    position: relative;
    height: 2px;
    background: #18cfab;
    top: 56px;
}
.menu a:hover ,.menu a.selected{
    color:#18cfab;
}
a.selected::after{
    content: '';
    display: block;
    position: relative;
    height: 2px;
    background: #18cfab;
    top: 56px;
}

header i{
    color:  #b8b8b8;
    font-size: 1.1em;
    margin-right: 160px;
    margin-bottom:10px;
    cursor: pointer;
}
/*Container with logotype*/
/*letter in the logo*/
.letter{
    display: inline;
    position: relative;
    bottom: 20px;
    right: 49px;
    color:  #ffffff;
    font-size: 40px;
    font-weight: 700;
}
/*name of the logo*/
.the{
    position: relative;
    bottom: 22px;
    right: 26px;
    color:  #ffffff;
    font-size: 1.7em;

}
.ham{
    color:  #18cfab;
    font-weight: 700;
    font-size: 1.2em;
}

/*content-container of the section-1*/
.cont-1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items:center;
    height: 780px;
    text-transform: uppercase;
}

.cont-1 div:nth-child(1){
    color:  #ffffff;
    font-size: 2.188em;
    font-weight: 700;
}
.blue{
    color:  #18cfab
}

.cont-1 div:nth-child(2){
    color:  #ffffff;
    font-size: 4.938em;
    font-weight: 700;
    line-height: 1.3;
}
.cont-1 div:nth-child(3){
    color:  #d4d4d4;
    font-size: 2.125em;
    font-weight: 300;
    line-height: 2.176;
}


/*Buttons*/



.button-wrapper{
    margin-top: 150px;
}

.button-wrapper button , .cont-3 button{
    text-transform: uppercase;
    cursor:pointer;
    width: 165px;
    height: 60px;
    border-radius: 4px;
    color:  #ffffff;
    font-size: 0.813em;
    font-weight: 700;
    line-height: 2.385;
    display: inline-block;
    margin-left: 40px;
    outline: none;
}

.green-button{
    background-color:  #18cfab;
    border:1px solid #18cfab;
    border-top: 6px solid #fff;

}
.blue-button{
    background-color:  #00cbf6;
    border:1px solid #00cbf6;
    border-top: 6px solid #fff;
}

.green-button:hover{
    background-color:  #21a48a;
    border:1px solid #21a48a;
    border-top: 6px solid #d5d5d5;
    transition: 0.5s;
}

.blue-button:hover{
    background-color:  #029ebf;
    border:1px solid #029ebf;
    border-top: 6px solid #d5d5d5;
    transition: 0.5s;
}




/*SECTION-2
    "Our Services"
*/

.section-2{
    width: 100vw;
    height: 700px;
}

/*blocks with pictures*/
.block-for-squares{
    width: 100vw;
    display: flex;
    flex-wrap: wrap;
    text-transform: uppercase;
}
.block-for-squares div{
    height: 380px;
    width: 25%;
    overflow: hidden;
    color:  #ffffff;
    font-size: 1.25em;
    font-weight: 700;
    display: grid;
    grid-template-rows:1fr 150px 1fr 1fr ;
    align-items: center;
    justify-items:center;
}

.block-for-squares div:nth-child(2n+1){
    background-color: #1c2a33;
    border-top:7px solid  #18cfab;
    color:#18cfab;
}
.block-for-squares div:nth-child(2n){
    background-color: #18cfab;
    border-top:7px solid  #fff;
}
.block-for-squares div img{
    grid-row-start: 2;
}
.block-for-squares div span{
    grid-row-start: 3;
}


/* "Our Services" */
/*content-container for the section-2*/
.cont-2{
    margin-top: 80px;
}

.serv{
    color:  #4e4e4e;
    font-size: 2.25em;
    line-height: 1.111;
    position: relative;
    text-align: center;
}


/*Dashes after "Our Services"*/
.serv::before{
    content:'';
    display: block;
    height: 1px;
    width:75px;
    background-color:  #18cfab;
    position: relative;
    left: 516px;
    top: 66px;

}

.serv::after{
    content:'';
    display: block;
    height: 1px;
    width:75px;
    background-color:  #18cfab;
    position: relative;
    left: 532px;
    top: 32px;
}


/* Block with clickable list(web design,graphic design...)*/

.our-services{
    margin-top: 150px;
    display: grid;
    grid-template-rows: 75px 25px 140px;
    align-items: center;
}

.our-services-list{
    display: flex;
}

.our-services-list div{
    width: 200px;
    position: relative;
    height: 75px;
    border-left:0.5px solid #ebebeb;
    background:#f8fcfe;
    display: flex;
    align-items: center;
    justify-content:center;
    border-top:0.5px solid #ebebeb;
    border-bottom:0.5px solid #ebebeb;
    cursor: pointer;
    color:  #717171;
}
.our-services-list div:hover ,.our-services-list .active{
    background-color:  #18cfab;
    color:  #ffffff;
}

/*triangles*/
.our-services-list div:hover::after ,.our-services-list .active::after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 25px solid #18cfab;
    position: absolute;
    top: 65px;
    left: 50%;
    transform: translateX(-50%);
}



.seo{
    border-right:0.5px solid #ebebeb;
}
.our-services-content{
    grid-row-start: 3;
    display: none;
}

.our-services-content.active{
    grid-row-start: 3;
    display: inline-flex;
}

.images{
    border:0.5px solid #bbbfb3;
    width: 194px;
    height: 139px;
}

.text{
    margin-left: 20px;
    color:  #777;
    font-size: 0.853em;
    line-height: 1.833;
}


/*SECTION-3*/
.section-3{
    height:500px;
    width: 100vw;
    background-image: url('../images/section3.png');
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 300px;
}

.shadow{
    background-color:  rgba(0, 0, 0, 0.8);
    height: 500px;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cont-3 div:nth-child(1){
    color:  #18cfab;
    font-size: 2.5em;
    font-weight: 700;
    line-height: 2;
}

.cont-3 div:nth-child(2){
    color:  #d8d8d8;
    line-height: 3.5;
    font-size:0.9em;
    text-align: center;
}

.cont-3 button{
    margin-left: 350px;
    margin-top: 80px;
}


/*SECTION-4
    Our Amazing Work
*/
#s1{



}
.section-4{
    background-color: #f8fcfe;
    padding-top: 100px;
    padding-bottom: 100px;
}

.text-with-before{
    color:  #4e4e4e;
    font-size: 2.25em;
    line-height: 1.111;
    position: relative;
    text-align: center;
}
.text-with-before::before{
    content:'';
    display: block;
    height: 1px;
    width:75px;
    background-color:  #18cfab;
    position: relative;
    left: 516px;
    top: 66px;

}

.text-with-before::after{
    content:'';
    display: block;
    height: 1px;
    width:75px;
    background-color:  #18cfab;
    position: relative;
    left: 532px;
    top: 32px;
}

.amazing{
    margin-top: 150px;
    display: flex;
    align-items: center;
    justify-content:center;
}

.amazing-list{
    display: grid;
    grid-template-rows: 25px 25px 25px;
}

.amazing-list div{
    position: relative;
    height: 75px;
    border-left:0.5px solid #ebebeb;
    background:#f8fcfe;
    border-top:0.5px solid #ebebeb;
    border-bottom:0.5px solid #ebebeb;
    cursor: pointer;
    color:  #717171;
    grid-row-start: 2;

}

.amazing-list div::before{
    content: " ";
    width: 30px;
    display: inline-block;
}

.amazing-list div::after{
    content: "";
    width: 30px;
    display: inline-block;
}



.f-wordpress{
    border-right:0.5px solid #ebebeb;
}



.amazing-list{
    display: flex;
}

.amazing-list div{
    height: 60px;
    border-left:0.5px solid #ebebeb;
    background:#f8fcfe;
    display: flex;
    align-items: center;
    justify-content:center;
    border-top:0.5px solid #ebebeb;
    border-bottom:0.5px solid #ebebeb;
    cursor: pointer;
    color:  #717171;

}



.amazing-list div:hover{
    border-top:0.5px solid #18cfab;
    color:#18cfab;
}

.amazing-list div.active{
    border-top:0.5px solid #18cfab;
    color:#18cfab;
}


.gallery-container .gallery-item , .gallery-container img{
    width: 285px;
    height: 200px;
}
.gallery-container{
    width:1140px;
    min-height: 300px;
    max-height: 600px;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    margin:0 auto;
    margin-top: 100px;
    position: relative;
    transition: 1s;
}

.load{
    background-color:  #18cfab;
    border:1px solid #18cfab;
    border-radius: 4px;
    width: 185px;
    height: 60px;
    color:  #ffffff;
    font-weight: 700;
    line-height: 3;
    cursor:pointer;
    position: relative;
    margin-top: 100px;
    left:50%;
    transform: translateX(-50%);
    overflow: hidden;
}
.plus{
    font-size: 2em;
    position: absolute;
    top:50%;
    left:26%;
    transform: translate(-50%,-50%);
}
.sp2{
    font-size: 0.9em;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-30%,-50%);
}
.gallery-item {
    position: relative;
}
.img-hover{
    width: 285px;
    height: 200px;
    background: #fff;
    border-top:3px solid #18cfab;
    cursor: pointer;
    position: absolute;
    top:0;
    left:0;
    right: 0;
    bottom: 0;
}

.img-hover .elipse-1 , .img-hover .elipse-2{
    border-radius:50%;
    width: 50px;
    height: 50px;
    position: relative;
}
.img-hover .elipse-1{
    border:1px solid #18cfab;
    background: #fff;
    margin-right: 5px;
    left: 85px;
    top:30px;
}
.img-hover .elipse-2{
    border:1px solid #18cfab;
    background: #18cfab;
    left: 150px;
    bottom: 21px;
}
.img-hover .elipse-1 img{
    width: 20px;
    height: 20px;
    position: relative;
    top:15px;
    left:15px;
}

.img-hover .elipse-2 i{
    color:#fff;
    position: relative;
    top:17px;
    left:17px;
}
.img-hover .text-container{
    display: flex;
    align-items: center;
    justify-content:center;
    flex-direction: column;
}

.img-hover .text-1{
    color:  #18cfab;
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
}

.img-hover .text-2{
    color: #8a8a8a;
    font-size: 0.8em;
    font-weight: 300;
    line-height: 3.5;
}


/*SECTION-5*/

.section-5{
    width: 100vw;

}
.cont-5{
    margin-top: 100px;
    height:780px;
}

.break-container{
    margin:0 auto;
    margin-top: 50px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    overflow: hidden;
}

.break-container a>div{
    margin-top: 30px;
    overflow: hidden;
}
.break-container img{
    width: 260px;
    height: 200px;
    overflow: hidden;
}


.title{
    padding-left: 10px;
    background: #f8fcfe;
    border: 1px solid #ebebeb;
    height: 65px;
    position: relative;
    bottom: 5px;
    color:  #717171;
    font-size: 1.124em;
    font-weight: 700;
    line-height: 2.223;
}

.comments{
    position: relative;
    right: 19px;
    bottom: 13px;
    overflow: hidden;
}
.comments div{
    display: inline-block;
    color:  #777777;
    font-size: 0.8em;
    font-weight: 300;
    line-height: 2.859;
    position: relative;
    left:20px;
}
.comments div:nth-child(2){
    left: 50px;
    top: 0.5px;
}
.border-right::after{
    content:'';
    display: block;
    height: 17px;
    width: 2px;
    background: #dadedf;
    position: relative;
    bottom: 29px;
    left: 87px;
}
.break-img-container{
    position: relative;
}
.square{
    position: absolute;
    top:0;
    right:0;
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
    color:#fff;
    background-color:  #203e38;
    width: 65px;
    height: 65px;
}
.square div{
    margin-top: 5px;
}
.break-container a *:hover .square{
    background-color:  #18cfab;
}
.break-container a *:hover .title{
    color:  #18cfab;
}
.break-span:hover{
    text-decoration:underline;
}
.comments div:nth-child(2):hover{
    text-decoration:underline;
}


/*SECTION-6*/


.section-6{
    background-image: url('../images/bg3.png');
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center;
    width: 100vw;
    height: 970px;

}
.cont-6{
    padding-top: 100px;
    position: relative;
}

.white{
    color:  #ffffff;
    font-size: 2.25em;
}
.carousel-container{
    margin:0 auto;
    margin-top: 100px;
    max-width: 530px;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content:center;
}

.carousel-item img {
    width: 60px;
    position: relative;
    left: 90px;
    box-shadow: 0px 1px 0px 7px rgba(31, 218, 181, 0.2);
    border-radius: 50%;
    bottom: 13px;
}

.carousel-item{
    width: 90px;
    height: 77px;
    text-align: center;
    position: relative;
    top: 12px;
    margin:0 auto;
    margin-top: 40px;
    cursor: pointer;
}

.slick-slide {
    width: 120px;
    outline: none;
}

.carousel-container .slick-active{
    position: relative;
    bottom: 10px;
}
.slick-active img{
    border:2px solid #18cfab;
}

.prev-but{
    width: 100px;
    height: 30px;
    border:1px solid #fff;
    color:#fff;
    background: initial;
    cursor: pointer;
    position: relative;
    top: 13px;
    left: 2px;
}
.next-but{
    width: 100px;
    height: 30px;
    border:1px solid #fff;
    color:#fff;
    background: initial;
    cursor: pointer;
    position: relative;
    top: 14px;
    left: 15px;
}

.prev-but:hover , .next-but:hover{
    background: #18cfab;
}

.slider-for{
    width: 1000px;
    margin:0 auto;
    margin-bottom: 54px;
    height: 425px;
}

.slider-for-container{
    height: 425px;
}

.slider-for::before{
    content:'\201c';
    color:  #18cfab;
    font-size:13em;
    position: relative;
    top: 90px;
    left: 445px;
}

.slider-for-container img{
    width: 150px;
    height: 150px;
    box-shadow: 0px 1px 0px 7px rgba(31, 218, 181, 0.2);
    border:4px solid #18cfab;
    border-radius: 50%;
    position: relative;
    left:50%;
    transform: translateX(-50%);
    top:68px;
}

.slider-for-text{
    width: 1000px;
    text-align: center;
    position: relative;
    left:50%;
    transform: translateX(-50%);
    color:  #bbbbbb;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.875;
}

.img-des{
    text-align: center;
    position: relative;
    left:50%;
    transform: translateX(-50%);
    color:  #18cfab;
    font-size: 1em;
    font-weight: 700;
    line-height: 1.875;
    top:20px;
    text-transform: uppercase;
}
.img-des-2{
    text-align: center;
    position: relative;
    left:50%;
    transform: translateX(-50%);
    color:  #bbbbbb;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.875;
    top:20px;
}

/*SECTION-7*/

.section-7{
    width: 100vw;
    max-height: 2500px;
    background: #f8fcfe;
    padding-top: 100px;
    padding-bottom: 100px;
}

.cont-7{
    margin:0 auto;
    padding-bottom: 100px;
}

.grid{
    width: 1200px;
    margin-top: 100px;
}

.grid-item{
    margin-top: 15px;
    position: relative;
}

.grid-item--width2 {
    width: 129px;
    margin-left: 0;
}
.grid-item--width3 {
    width: 195px;
}

.grid-item--width4 {
    width: 370px;
}

.grid-item--width5 {
    width: 396px;
}

.grid-item--width6 {
    width: 397px;
}


.grid-item--height2 {
    height: 90px;
}
.grid-item--height3 {
    height: 170px;
}
.grid-item--height4 {
    height: 290px;
}
.grid-item--height5 {
    height: 380px;
}

.grid-item--height6 {
    height: 260px;
}

.grid-item--height7 {
    height: 247px;
}


.grid-block-9{
    width: 396px;
    height: 279px;
}

.grid-block-6{
    width: 400px;
    height: 200px;
}

.grid-block-6 img{
    width: 121px;
}
.grid-item-hover{
    background: rgba(0,0,0,0.4);
    display: none;
    grid-template-rows: 1fr 1fr 1fr;
    align-items: center;
    justify-content:center;
    position: absolute;
    top: 0;
    left: -9000;
    bottom: 0;
    right: 0;
    cursor:pointer;
}
.grid-item-hover div{
    width: 40px;
    height: 25px;
    background: #14b9d5;
    grid-row-start: 2;
    margin-left: 10px;
    text-align: center;
    padding-top: 10px;
    color: #fff;

}


/*Animation*/

.loader{
    display: none;
    position: relative;
    top:110px;
    transition: 1s;
}

.animation-wrapper{
    position: relative;
    top: 30px;
}

.centered{
    width:300px;
    height:100px;
    position:absolute;
    top:50%;
    left:60%;
    transform:translate(-50%,-50%);
}
.animate-block{
    width:70px;
    height:70px;
    position:absolute;
    background:#18cfab;
    animation:anim 2.7s ease infinite;

}

@keyframes anim{
    0%{
        transform: scale(0.1) rotate(0deg);
    }
    25%{
        transform: scale(1) rotate(180deg);
    }
    50%{
        transform: scale(0.1) rotate(360deg);
    }
    75%{
        transform: scale(1) rotate(180deg);
    }
    100%{
        transform: scale(0.1) rotate(0deg);
    }
}

footer{
    background-color:  #22353f;
    height:100px;
    width: 100vw;
    position: absolute;
    bottom: 10px;
    left: 0;
    display: flex;
    justify-content:center;
    align-items: center;
    color:  #aeaeae;
    font-size: 0.875em;
    font-weight: 300;
    line-height: 1.857;
}

.link-to-top{
    color:  #18cfab;
}

.link-to-top::after{
    content: '';
    display: inline-block;
    height: 17px;
    width: 1px;
    background: #aeaeae;
    position: relative;
    top: 4px;
    left: 2px;
}
